MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000007ATutorExport Contentpublic2003-08-21 07:572003-10-21 09:44
Reporteruser1 
Assigned Touser1 
PrioritylowSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000007: missing content dir
DescriptionExporting a course with a missing content dir generates an error and dies.
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
(0000036)
user1
2003-10-14 12:35

fixed, but need to double check that the import doesn't break when there's a missing ./content/ dir.
(0000037)
user1
2003-10-14 12:57

import is fine too
(0000038)
user1
2003-10-14 12:57

still fixed

- Issue History
Date Modified Username Field Change
2003-08-21 07:57 user1 New Issue
2003-09-08 09:18 user1 Priority normal => low
2003-10-14 12:35 user1 Status new => resolved
2003-10-14 12:35 user1 Resolution open => fixed
2003-10-14 12:35 user1 Assigned To => user1
2003-10-14 12:35 user1 Note Added: 0000036
2003-10-14 12:57 user1 Status resolved => feedback
2003-10-14 12:57 user1 Resolution fixed => reopened
2003-10-14 12:57 user1 Note Added: 0000037
2003-10-14 12:57 user1 Status feedback => resolved
2003-10-14 12:57 user1 Resolution reopened => fixed
2003-10-14 12:57 user1 Note Added: 0000038
2003-10-21 09:44 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker